<?php

/**
* Clase Bean para SucursalMercado
*
* @package Prj
* @subpackage SucursalMercadoBean
* @author Willy
* @version SVN: : SucursalMercadoBean.class.php,v 1.1 2009/06/09 15:05:53 william.taype Exp $
*/
class SucursalMercadoBean{

  protected $IdSucursal;
  protected $IdMercado;
  protected $FechaAsignacion;
  protected $UsuarioAsignacion;

  protected $Mensaje;
  protected $Error;

  public function getIdSucursal(){
    return $this->IdSucursal;
  }
  public function setIdSucursal($v){
    $this->IdSucursal = $v;
  }

  public function getIdSucursalFin(){
    return $this->IdSucursalFin;
  }
  public function setIdSucursalFin($v){
    $this->IdSucursalFin = $v;
  }
  
  public function getIdMercado(){
    return $this->IdMercado;
  }
  public function setIdMercado($v){
    $this->IdMercado = $v;
  }

  public function getFechaAsignacion(){
    return $this->FechaAsignacion;
  }
  public function setFechaAsignacion($v){
    $this->FechaAsignacion = $v;
  }

  public function getUsuarioAsignacion(){
    return $this->UsuarioAsignacion;
  }
  public function setUsuarioAsignacion($v){
    $this->UsuarioAsignacion = $v;
  }

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }
  public function getObjectMercado(){ 
    return $this->ObjectMercado;
  }
  
  public function setObjectMercado($v){
    $this->ObjectMercado = $v;
  }
 
}
